Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8450/?format=api
{ "ob_id": 8450, "uuid": "5b79fd8c19974b38b90174eafbfd5887", "title": "NOAA polar orbiting satellites", "abstract": "The NOAA Polar Orbiter series of satellites includes the TIROS-N, NOAA-6 through NOAA-14 polar orbiters.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5398/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5399/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33588/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33587/?format=api" ] }